@charset "utf-8";
/* CSS Document */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #999;
	background-color: #000;
	height: 100%;
}
.oneColFixCtrHdr #container {
	width: 737px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background-color: #333;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #666;
	text-align: left;
	font-size: medium;
	font-weight: normal;
	height: 100%;
}
.oneColFixCtrHdr #header {
	background: #C00;
	/*padding: 0 10px 0 20px;*/  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 3em;
	width:737px;
	border-bottom: 1px solid #000;
}

.oneColFixCtrHdr #mainContent {
	color: #FFF;
	background-color: #333;
	text-align: left;
	height: 100%;
	margin-top:0px;
	padding:0 ;

}

 #mainContent .text {
	color: #FFF;
	text-align:justify;
	height:100%;
	width:600px;
	font-size: small;
	font-weight: normal;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:50px;
	padding-top:0px;
	margin-left:50px;
	margin-right:50px;
	background-color:#444;
	margin-top:0px;
}
.title {
	color: #FFF;
	text-align:left;
	height:20px;
	width:640px;

	padding-bottom:50px;
	margin-left:50px;
	margin-right:50px;
	margin-top:0px;

	font-size: small;
	font-weight: normal;

}


.oneColFixCtrHdr #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#000;
	text-align: center;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	bottom: 0px;
	width: 717px;

	border-top: 1px solid #666;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
#UrlLink {
	color: #999;
	text-decoration: none;
}
a {
	color: #C00;
	text-decoration: none;
}
a:hover {
	color: #CCC;
	text-decoration: none;
}
#contentImage{
	padding-left:20px;
}